

.ScenicHotelBooking:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
.ScenicHotelBooking
{	
	position: relative;
	margin: 0px 0px;
	padding: 0px 0 0px 0;
	display:block;
	clear:both;
}
* html .ScenicHotelBooking
{	
}

#cRS .ScenicHotelBooking {
	width: 174px;
	margin: 0;
	padding: 9px 9px 0 9px;
	background:#6c796d url(/Templates/tewaonui/_images/bookingTop.gif) no-repeat top left;
}

#cRS .NightSelector {
	display: none;
}

#cRS .DateDescription {
	width: 100px;
}


#cRS .DateTimeSelectSection {
	width: 174px;
}

#cRS .HotelSelectContainer {
	margin: 0px;
	padding: 0;
}

#cRS .HotelSelectContainer div {
	float: none;
}
#cRS .HotelSelectContainer .HotelSelect select  {
	width: auto;
	font-size: 11px;
}


#cRS .NightsTitle {
	display: none;
}

#cRS .SummaryContainer {
	width: auto;
	float: left;
}

#cRS .BookButton2 {
	margin: 0 0 0px 0px;
	*margin: -13px 0 0px 0px;
}

#cRS .CustomTitleContainer {
	width: 174px;
}

#cRS .HotelSelect select {
	width: 174px;
}


.hotels .ScenicHotelBooking {	
	margin: 0px 0px;
}
.CustomTitleContainer h3
{	
	width:135px;
	font-size: 17px;
	clear:both;
	color: #FFFFFF;
	background: url(/Templates/tewaonui/_images/booknow-bg.gif) no-repeat 0 10px;
	font-family: Arial, sans-serif;
	padding: 8px 0 8px 38px;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	font-weight: bold;
	border-bottom:#daddda 1px solid;
}


.HotelSelectContainer
{	
	position: relative;
	clear:both;
	display: block;
	float: left;
	width: 100%;
	padding: 0px 0px 10px 0px;
	display: none;
}

.HotelSelectContainer div 
{
	float:left;
	clear: none;
	width: auto;
}
.CustomLabel {
	color: #FFFFFF;
	padding: 2px 10px 0 0;
}
.HotelSelect select {
	float: left;
	clear: both;
}

.BookButton1
{
	margin: 0px 0 0 30px;
	display: block;
	float: left;
}
.ErrorMessage
{
	clear:both;
	width:100%;
	font-size: 85%;
	margin: 0 0 0px 0;
	color:#FBB50E;
}

.DateTimeSelectContainer
{
	position: relative;
	display: block;
	clear:none;
	float: left;
	padding: 0px 0px 0 0px;
}
* html .DateTimeSelectContainer
{
	clear:none;
	float: none;
	padding: 0px 0px;
}

.DateTimeSelectContainer div
{
	float:left;
	
}

.DateTimeSelectSection
{
	clear:both;
	width: 100%;
	padding: 4px 0;
}

.DateDescription
{
	Width:170px;
	padding: 0;
	color: #FFFFFF;
}

.NightsTitle
{
	width:40px;
	padding: 0 0 0px 0;
	color: #FFFFFF;
}


.DateList,
.DateSelector,
.NightSelector{
	padding: 0 0px 0 0;
}
.MonthList{
	padding: 0 0px 0 10px;
}
	.MonthList select{
	width: 85px;
}



.SummaryContainer {
	color: #FFFFFF;
	display: block;
	clear: none;
	width: 290px;
	font-size: 80%;
	float: right;
	padding: 0px 15px 0px 15px;
}
* html .SummaryContainer {
	padding: 0px 0 0 15px;
}

	
.BookButton2
{
	float: left;
	padding: 8px 0 0 0;
	margin: 0;
	width: auto;
	clear: none;
}

* html .BookButton2
{
	margin: 0 0 0 0px;
}
.radPopupImage_Scenic img {
	display: inline;
	margin: 0 0 0 0;
	padding: 0 7px 0 0;
}
#cRS .radPopupImage_Scenic img {
	padding: 0 15px 0 0;
	float: right;
}
.radCalendar
{
	padding: 0;
	margin: 0 0 0 10px;
}
	.radCalendar table.rcTable,
	.radCalendar .RadPicker {
		width: 27px !important;
	}
	.radCalendar .rcInputCell {
		display: none;
	}


.radCalendar .dateselect span
{
	display:none;
}

/* === [ Calendar display ] === */
.HideRadCalendar
{
	display:none;	
}
.DisplayRadCalendar
{
	display:block;
	float:left;
}/* Automatically Updateded in patch version 2.0.1.0 */
/* -----[ Patch 2.1.0 ]----- */

.ClosedDatesContainer { /* The contents of the modal window with information about closed hotels */
	padding: 20px;
}
	ClosedDatesContainer .ClosedDate {}

/* Automatically Updateded in patch version 2.1.2.0 */
/* -----[ Patch 2.1.3 ]----- */

	/*!
	 * Datepicker for Bootstrap
	 *
	 * Copyright 2012 Stefan Petre
	 * Licensed under the Apache License v2.0
	 * http://www.apache.org/licenses/LICENSE-2.0
	 *
	 */

	.dropdown-menu {
	    position: absolute;
	    top: 100%;
	    left: 0;
	    z-index: 1000;
	    display: none;
	    float: left;
	    min-width: 160px;
	    padding: 5px 0;
	    margin: 2px 0 0;
	    list-style: none;
	    background-color: #ffffff;
	    border: 1px solid #ccc;
	    border: 1px solid rgba(0, 0, 0, 0.2);
	    -webkit-border-radius: 6px;
	    -moz-border-radius: 6px;
	    border-radius: 6px;
	    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	    -webkit-background-clip: padding-box;
	    -moz-background-clip: padding;
	    background-clip: padding-box;
	}



	.datepicker {
	  top: 0;
	  left: 0;
	  padding: 4px;
	  margin-top: 1px;
	  -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	  /*.dow {
	    border-top: 1px solid #ddd !important;
	  }*/

	}
	.datepicker:before {
	  content: '';
	  display: inline-block;
	  border-left: 7px solid transparent;
	  border-right: 7px solid transparent;
	  border-bottom: 7px solid #ccc;
	  border-bottom-color: rgba(0, 0, 0, 0.2);
	  position: absolute;
	  top: -7px;
	  left: 6px;
	}
	.datepicker:after {
	  content: '';
	  display: inline-block;
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-bottom: 6px solid #ffffff;
	  position: absolute;
	  top: -6px;
	  left: 7px;
	}
	.datepicker > div {
	  display: none;
	}
	.datepicker table {
	  width: 100%;
	  margin: 0;
	}
	.datepicker td,
	.datepicker th {
	  text-align: center;
	  width: 20px;
	  height: 20px;
	  -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	}
	.datepicker td.day:hover {
	  background: #eeeeee;
	  cursor: pointer;
	}
	.datepicker td.day.disabled {
	  color: #eeeeee;
	}
	.datepicker td.old,
	.datepicker td.new {
	  color: #999999;
	}
	.datepicker td.active,
	.datepicker td.active:hover {
	  color: #ffffff;
	  background-color: #006dcc;
	  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	  border-color: #0044cc #0044cc #002a80;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  *background-color: #0044cc;
	  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

	  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	  color: #fff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}
	.datepicker td.active:hover,
	.datepicker td.active:hover:hover,
	.datepicker td.active:focus,
	.datepicker td.active:hover:focus,
	.datepicker td.active:active,
	.datepicker td.active:hover:active,
	.datepicker td.active.active,
	.datepicker td.active:hover.active,
	.datepicker td.active.disabled,
	.datepicker td.active:hover.disabled,
	.datepicker td.active[disabled],
	.datepicker td.active:hover[disabled] {
	  color: #ffffff;
	  background-color: #0044cc;
	  *background-color: #003bb3;
	}
	.datepicker td.active:active,
	.datepicker td.active:hover:active,
	.datepicker td.active.active,
	.datepicker td.active:hover.active {
	  background-color: #003399 \9;
	}
	.datepicker td span {
	  display: block;
	  width: 47px;
	  height: 54px;
	  line-height: 54px;
	  float: left;
	  margin: 2px;
	  cursor: pointer;
	  -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	}
	.datepicker td span:hover {
	  background: #eeeeee;
	}
	.datepicker td span.active {
	  color: #ffffff;
	  background-color: #006dcc;
	  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	  border-color: #0044cc #0044cc #002a80;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  *background-color: #0044cc;
	  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

	  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	  color: #fff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}
	.datepicker td span.active:hover,
	.datepicker td span.active:focus,
	.datepicker td span.active:active,
	.datepicker td span.active.active,
	.datepicker td span.active.disabled,
	.datepicker td span.active[disabled] {
	  color: #ffffff;
	  background-color: #0044cc;
	  *background-color: #003bb3;
	}
	.datepicker td span.active:active,
	.datepicker td span.active.active {
	  background-color: #003399 \9;
	}
	.datepicker td span.old {
	  color: #999999;
	}
	.datepicker th.switch {
	  width: 145px;
	}
	.datepicker th.next,
	.datepicker th.prev {
	  font-size: 21px;
	}
	.datepicker thead tr:first-child th {
	  cursor: pointer;
	}
	.datepicker thead tr:first-child th:hover {
	  background: #eeeeee;
	}
	.input-append.date .add-on i,
	.input-prepend.date .add-on i {
	  display: block;
	  cursor: pointer;
	  width: 16px;
	  height: 16px;
	}


.DateTimeSelectContainer .InputContainer {}

	.DateTimeSelectContainer .InputContainer label {}
	.DateTimeSelectContainer .InputContainer input[type=text] { display: inline-block !important; }


.DateTimeSelectContainer .FlexibleDatesContainer {}
	.DateTimeSelectContainer .FlexibleDatesContainer label {}
	.DateTimeSelectContainer .FlexibleDatesContainer input[type=checkbox]  {}

/* Automatically Updateded in patch version 2.1.4.0 */
/* -----[ Patch 2.2.0 ]----- */

/* hide the html5 date inputs by default */
.DateTimeSelectContainer .InputContainer input[type=date] { display: none; }


@media screen and (max-width: 600px) {
	/* show the html5 date inputs for smaller screens */
	.DateTimeSelectContainer .InputContainer input[type=text] { display: none !important; }
	.DateTimeSelectContainer .InputContainer input[type=date] { display: inline-block; }
}

/* Automatically Updateded in patch version 2.3.1.0 */
/* -----[ Patch 2.4.0 ]----- */

.PromoCodeContainer {}
	.PromoCodeContainer label {}
	.PromoCodeContainer input {}


/* Automatically Updateded in patch version 2.5.0.0 */
/* -----[ Patch 2.6.0 ]----- */

.ScenicHotelBooking .FlexibleDatesContainer.hidden { display: none; }

.ScenicHotelBooking .FlexibleDatesContainer.hidden + .SummaryContainer + .BookButton2 { margin-left: 10px !important; }